.article {
  box-sizing: border-box;
  margin-inline: 20px;
  background-color: #EEE;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  overflow: hidden;

  .title {
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #FFF;
    background-color: #3949ab;
    text-align: center;
    margin: 0;

    &.warning {
      background-color: #56070c;
    }
  }

  img {
    width: 100%;
    max-height: 250px;
    object-fit: cover;
  }

  .container {
    padding: 10px;

    .ref {
      width: 100%;
      justify-content: center;
      margin: 50px 0 25px;
      display: flex;
      position: relative;

      &::before {
        width: 100%;
        height: 2px;
        background-color: #4d6c8c;
        content: ' ';
        position: absolute;
        top: 50%;
        left: 0;
      }

      .ref-header {
        font-weight: bold;
        font-size: 16px;
        color: #000;
        background-color: #eee;
        padding: 0 30px;
        z-index: 3;
      }
    }
  }
}
